/* MAIN */

* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

img {
    max-width: 100%;
    max-height: 100%;
}

a {
    display: inline-block;
}


/* MAIN CONTENT */

.wrap {
    background: url("../images/backgroundimg.webp") no-repeat center;
    height: 100vh;
    background-size: cover;
}

.main-content {
    height: calc(100% - 40px);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main-content-logo {
    width: 60px;
}

.main-content-title {
    font-family: 'Bebas Neue', cursive;
    font-size: 55px;
    font-weight: 400;
    line-height: 48px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 25px 0 10px 0;
    white-space: nowrap;
}

.main-content-text {
    font-family: 'Open Sans', sans-serif;
    font-size: 9px;
    font-weight: 400;
    line-height: 16px;
    color: #FFFFFF;
    margin: 0;
}

.main-content-items {
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 35px 0 0 0;
    padding: 0;
}

.main-content-item:not(:last-child) {
    margin-right: 10px;
}

.main-content-item-icon{
    width: 30px;
    height: 30px;
}

/* FOOTER */

.footer-main {
    text-align: center;
}

.footer-main__content {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 40px;
    color: #FFFFFF;
}

.footer-main__content-logo {
    width: 11px;
    margin-left: 3px;
}

@media screen and (min-width: 576px) {
    .main-content-logo {
        width: 80px;
    }

    .main-content-title {
        font-size: 95px;
        line-height: 88px;
        margin: 30px 0 15px 0;
    }

    .main-content-text {
        line-height: 30px;
        font-size: 14px;
    }

    .main-content-items {
        margin: 45px 0 0 0;
    }

    .main-content-item:not(:last-child) {
        margin-right: 15px;
    }

    .main-content-item-icon{
        width: inherit;
        height: inherit;
    }

    .footer-main__content {
        font-size: 13px;
    }

    .footer-main__content-logo {
        width: 15px;
        margin-left: 5px;
    }
}

@media screen and (min-width: 768px) {
    .main-content {
        height: calc(100% - 55px);
    }

    .main-content-logo {
        width: 90px;
    }

    .main-content-title {
        font-size: 110px;
        margin: 40px 0 20px 0;
    }

    .main-content-items {
        margin: 50px 0 0 0;
    }

    .main-content-item:not(:last-child) {
        margin-right: 20px;
    }

    .footer-main__content {
        line-height: 55px;
    }
}

@media screen and (min-width: 992px) {
    .main-content {
        height: calc(100% - 70px);
    }

    .main-content-logo {
        width: inherit;
    }

    .main-content-title {
        font-size: 150px;
        line-height: 126px;
        margin: 48px 0 28px 0;
    }

    .main-content-text {
        font-size: 18px;
    }

    .main-content-items {
        margin: 60px 0 0 0;
    }

    .main-content-item:not(:last-child) {
        margin-right: 25px;
    }

    .footer-main__content {
        font-size: 14px;
        line-height: 70px;
    }

    .footer-main__content-logo {
        width: 17px;
        margin-left: 5px;
    }
}